There is a security vulnerability in SSH key-generation using GitKraken < v8.0.1. If you used this tool to create SSH keys, please update GitKraken and regenerate. If you need help with this, contact forum-support@opengroup.org

update NOTICE

24 jobs for trusted-azure_subscription_client in 26 minutes and 19 seconds (queued for 5 seconds)
Status Name Job ID Coverage
  .Pre
failed deprecated-aws-include #588543
osdu-small allowed to fail

00:01:37

failed deprecated-pipeline-include #588542
allowed to fail

00:00:07

 
  Review
passed trusted-merge-branch-verification #588544
osdu-small

00:02:04

 
  Build
passed compile-and-unit-test #588545
osdu-medium

00:05:16

 
  Containerize
passed aws-containerize #588549
osdu-medium

00:02:44

passed azure_containerize #588546
osdu-medium

00:01:22

passed osdu-gcp-containerize-gcloud #588547

00:01:55

passed osdu-gcp-containerize-gitlab #588548
osdu-medium

00:00:40

 
  Scan
passed bandit-sast #588552
osdu-medium

00:02:45

passed fossa-analyze #588550
osdu-medium

00:14:07

passed gemnasium-maven-dependency_scanning #588551
osdu-medium

00:08:04

passed license_scanning #588555
osdu-medium

00:06:01

passed semgrep-sast #588553
osdu-medium

00:07:06

passed spotbugs-sast #588554
osdu-large

00:14:06

 
  Deploy
passed aws-update-eks #588558
osdu-medium

00:01:14

passed azure_deploy #588556
osdu-medium

00:03:42

passed ibm-deploy #588559
osdu-medium

00:03:00

passed osdu-gcp-deploy #588557

00:01:02

 
  Integration
passed aws-test-java #588562
osdu-medium

00:05:22

passed azure_test #588560
osdu-medium

00:12:08

passed ibm-test #588563
osdu-medium

00:04:10

passed osdu-gcp-test #588561
osdu-medium

00:08:27

 
  Attribution
passed fossa-check-notice #588564
osdu-small

00:02:25

passed fossa-report #588565
osdu-small

00:02:17

 
Name Stage Failure
failed
deprecated-aws-include .Pre

Skipping Git submodules setup
Executing "step_script" stage of the job script
Using docker image sha256:14119a10abf4669e8cdbdff324a9f9605d99697215a0d21c360fe8dfa8471bab for alpine:latest with digest alpine@sha256:e1c082e3d3c45cccac829840a25941e679c25d438cc8412c2fa221cf1a824e6a ...
$ echo "$DEPRECATED_MSG"
The AWS includes now support different build environments, which should be specified directly. Consider using: aws-global.yml, and either aws-maven.yml or aws-python.yml
$ /bin/false
Cleaning up file based variables
ERROR: Job failed: exit code 1
failed
deprecated-pipeline-include .Pre
Removing testing/notification-test-gcp/target/
Removing testing/notification-test-ibm/target/

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1